Error

two or more packages specified (plan lenny)